タグ付けされた質問 「software-installation」

実行中のシステムにバイナリとして、またはソースからソフトウェアをインストールする。


28
Sun / Oracle独自のJava JDK 6/7/8またはJREをインストールするにはどうすればよいですか?
OracleのJREをインストールし、リリース時にSoftware Updaterで最新バージョンに更新したい。CanonicalまたはOracleが提供するUbuntuパッケージはありますか? Java 7をリリースする前に、この方法に従ってJava 6をインストールしました。 ただし、Java 7では機能しません。パッケージはありませんsun-java7-xxx。Java 7をインストールするにはどうすればよいですか?

14
PPAを追加した後、満たされていない依存関係を解決するにはどうすればよいですか?
時々、ものをインストールしているときに、次のようなエラーが表示されます。 Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out of Incoming. The following information may help to resolve the situation: The ...



12
Sublime Text 2/3をインストールするにはどうすればよいですか?
このチュートリアルに従って、12.04にSublime Text 2をインストールしました。 ただし、Unityランチャーからプログラムを起動するとき、適切な権限がありません。たとえば、パッケージをインストールできない、またはSublimeを閉じて再度開くときにフォルダーをサイドバーに追加すると、そのフォルダーは表示されなくなります。sudo sublimeターミナルで実行した場合、すべての変更は閉じた後に残ります。 私はusr / libのSublime Text 2フォルダーをchowningしようとしました sudo chown -R mylogin:mylogin /usr/lib/"Sublime Text 2"が、これは効果がないように見えました。


30
Broadcomワイヤレスドライバーのインストール
Ubuntu用Broadcomドライバーのインストールに深刻な問題があります。以前のバージョンでは完全に機能しましたが、現在は不可能です。 BCM43xxカードにBroadcomワイヤレスドライバーをインストールする手順は何ですか? 私はLinuxの予備知識のないユーザーなので、作成、コンパイルなどの方法について明確な説明が必要です。 lspci -vnn | grep Network 示した: Broadcom Corporation BCM4322 802.11a/b/g/n Wireless LAN Controller [14e4:432b] iwconfig 示した: lo no wireless extensions. eth0 no wireless extensions. 注:以下の回答は、新しい情報が追加され、動作が確認されるたびに更新されます。

5
ttf-mscorefonts-installerのMicrosoft EULA契約に同意するにはどうすればよいですか?
最近の更新の後、ttf-mscorefonts-installerライセンス契約に同意するように促されました。 ┌─────────────────┤ Configuring ttf-mscorefonts-installer ├─────────────────┐ │ │ │ TrueType core fonts for the Web EULA │ │ END-USER LICENSE AGREEMENT FOR MICROSOFT SOFTWARE │ │ IMPORTANT-READ CAREFULLY: This Microsoft End-User License Agreement │ ("EULA") is a legal agreement between you (either an individual or a │ single entity) and Microsoft ...

10
FFmpegは14.04の公式リポジトリにありませんか?
trusty / Ubuntu 14.04にffmpegをインストールしようとすると、次のメッセージが表示されました。 $sudo apt-get install ffmpeg Reading package lists... Done Building dependency tree Reading state information... Done Package ffmpeg is not available, but is referred to by another package. This may mean that the package is missing, has been obsoleted, or is only available from another source E: ...


4
64ビットシステムを使用してTeamviewerをインストールしたが、依存関係エラーが表示される
Teamviewerをインストールしようとしましたが、依存関係エラーが発生していました。必要なパッケージをインストールしようとしましたが、運がありません。 私はこのエラーを受け取っています: Unpacking teamviewer (from teamviewer_linux_x64.deb) ... dpkg: dependency problems prevent configuration of teamviewer: teamviewer depends on lib32asound2; however: Package lib32asound2 is not installed. teamviewer depends on lib32z1; however: Package lib32z1 is not installed. teamviewer depends on ia32-libs; however: Package ia32-libs is not installed. dpkg: error processing teamviewer (--install): dependency ...

2
エラーsudo:add-apt-repository:コマンドが見つかりません
Ubuntu 14.04を実行しています。実行すると: sudo add-apt-repository ppa:ubuntu-wine/ppa 次のエラーが表示されます。 sudo: add-apt-repository: command not found 走ってみた sudo apt-get install software-properties-common しかしそれは示しています: software-properties-common is already the newest version. 0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.

6
ユーザーアプリケーションをインストールするとき、「ベストプラクティス」はどこにあるかを示唆していますか?
時々apt、別のパッケージマネージャーを使用するのではなく、手動でアプリケーションをインストールします。 何(場所/usr/、/usr/local/、/opt/、/home/、など)は、ユーザアプリケーションのインストールのための「ベストプラクティス」によって提案されましたか?


弊社のサイトを使用することにより、あなたは弊社のクッキーポリシーおよびプライバシーポリシーを読み、理解したものとみなされます。
Licensed under cc by-sa 3.0 with attribution required.